@charset "utf-8";
/* CSS Document */

/**
 * 初始化HTML标签及常用公共样式
 * @xuesong
 **/

/* ===============
 * 初始化Html元素
 * =============== */
 *{
	font-family: "Microsoft YaHei","lucida Grande",Verdana;
}
html, body, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input { padding: 0; margin: 0;}
h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, em, strong, table, th, td {font-size: 100%; font-style: normal; font-weight: normal;font-family: "Microsoft YaHei","lucida Grande",Verdana;}
td, input, button, select, body, article, section, header, p, menu{font:"Microsoft YaHei","lucida Grande",Verdana;}
strong {font-weight: bold;}
i{font-style: italic;}
ul, ol {list-style: none;}
fieldset, img {border: none;}
table {border-collapse: collapse; border-spacing: 0; table-layout: fixed;}
body {background-color: #fff; color: #000;}
input, select, textarea{font-family: "Microsoft YaHei","lucida Grande",Verdana;}
input, select {vertical-align: middle;}
textarea{vertical-align: top;}
a {outline: none;cursor: pointer;color: #428bca;;}
a:link, a:visited, a:active {text-decoration: none;}
a:hover {text-decoration: none;}
img{ border:none;}
hr{margin: 0;}

/* =============
 * 为旧版本浏览器格式化Html5元素
 * ============= */
article, aside, dialog, footer, header, section, nav, figure, menu { display:block; }

/* =============
 * bootcss过滤
 * ============= */
.inputtext{border-radius:0px;width:100%; background: #fff;box-shadow:0 1px 2px rgba(0, 0, 0, 0.1);height:40px}
.tooltip-inner{padding: 5px 8px;}
.user .badge {color: #03c;background-color: #fff;position: absolute;padding: 2px 5px;font-size: 10px;top: 3px;left: 25px;}

/* =============
 * 文字排版
 * ============= */
.fl{float: left;}
.fr{float: right;}
.cl{clear: both;}
.clear, .clr { display: block; overflow: hidden; clear: both; height: 0; line-height: 0; font-size: 0;}

/* =============
 * 文字大小
 * ============= */
.ft_size12{font-size: 12px;}
.ft_size14{font-size: 14px;}
.ft_size18{font-size: 18px;}

.red{ color:#e74c3c;}
.oran{ color:#ff6a10}
.oran2{ color:#ffeb10}
.green{ color:#090;}
.blue1{ color:#5498f2;}
.gray{ color:#ccc;}
.gray3{ color:#333;}
.gray6{ color:#666;}
.gray9{ color:#999;}

.w100{width: 100px;}
.w200{width: 200px;}
.w300{width: 300px;}
.w400{width: 400px;}
.w500{width: 500px;}
.hide {display: none;}

a.red{ color:#e74c3c;}
a.oran{color:#ff6a10}
a.oran{ color:#ffeb10}
a.green{ color:#090;}
a.blue1{ color:#5498f2;}
a.gray{ color:#ccc;}
a.gray3{ color:#333;}
a.gray6{ color:#666;}
a.gray9{ color:#999;}
a.b{ font-weight:bold}
img { border: 0; vertical-align: middle;}

/* =============
 * 验证码
 * ============= */
.captcha{cursor:pointer; padding: 1px;vertical-align: middle;border: 1px solid #dedede;}


/* bt 过滤 */

/*=================静娜切图css==========================
